@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);


#ext_menu-67 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-67.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-67 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-67 .mbr-brand__name a {
  font-size: 13px;
}
#ext_menu-67 .btn {
  border-radius: 35px !important;
}
#ext_menu-67 img {
  border-radius: 12%;
}
#custom-html-24 {
  /* Type valid CSS here */
}
#custom-html-24 .my-image {
  width: 100%;
}
#custom-html-24 .btn {
  border-radius: 35px !important;
}
#custom-html-24 img {
  border-radius: 12%;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}
#slider-68 H1 {
  font-size: 30px;
}
#slider-68 I {
  font-size: 19px;
  font-family: 'Roboto Slab', serif;
}
#slider-68 .btn {
  border-radius: 35px !important;
}
#slider-68 img {
  border-radius: 12%;
}

#ext_menu-67 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-67.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-67 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-67 .mbr-brand__name a {
  font-size: 13px;
}
#ext_menu-67 .btn {
  border-radius: 35px !important;
}
#ext_menu-67 img {
  border-radius: 12%;
}
#header1-66 .btn {
  font-size: 20px;
}
#header1-66 H1 {
  font-size: 36px;
}
#header1-66 P {
  font-size: 21px;
  color: #ffffff;
}
#header1-66 .btn {
  border-radius: 35px !important;
}
#header1-66 img {
  border-radius: 12%;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}

#ext_menu-67 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-67.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-67 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-67 .mbr-brand__name a {
  font-size: 13px;
}
#ext_menu-67 .btn {
  border-radius: 35px !important;
}
#ext_menu-67 img {
  border-radius: 12%;
}
#msg-box4-35 .mbr-header__text {
  color: #28324e;
}
#msg-box4-35 .mbr-header__subtext {
  color: #27aae0;
}
#msg-box4-35 .mbr-article {
  color: #ffffff;
}
#msg-box4-35 .mbr-article P {
  color: #28324e;
}
#msg-box4-35 .btn {
  border-radius: 35px !important;
}
#msg-box4-35 img {
  border-radius: 12%;
}
#gallery1-31 .btn {
  border-radius: 35px !important;
}
#gallery1-31 img {
  border-radius: 10%;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}

#ext_menu-67 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-67.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-67 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-67 .mbr-brand__name a {
  font-size: 13px;
}
#ext_menu-67 .btn {
  border-radius: 35px !important;
}
#ext_menu-67 img {
  border-radius: 12%;
}
#msg-box4-30 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-30 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-30 .mbr-article {
  color: #ffffff;
}
#msg-box4-30 .mbr-article P {
  color: #ffffff;
}
#msg-box4-30 .btn {
  border-radius: 35px !important;
}
#msg-box4-30 img {
  border-radius: 12%;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}


#ext_menu-67 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-67.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-67 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-67 .mbr-brand__name a {
  font-size: 13px;
}
#slider-20 H1 {
  font-family: 'Lora', serif;
  color: #ffffff;
  text-align: center;
  font-size: 24px;
}
#slider-20 B {
  color: #efefef;
  text-align: center;
}
#slider-20 .btn {
  font-size: 20px;
}
#slider-20 I {
  text-align: center;
}
#slider-20 P {
  text-align: center;
  font-size: 24px;
}
#slider-20 SPAN {
  text-align: center;
  color: #efefef;
}
#slider-20 .btn {
  border-radius: 35px !important;
}
#slider-20 img {
  border-radius: 12%;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}



#ext_menu-67 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-67.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-67 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-67 .mbr-brand__name a {
  font-size: 13px;
}
#ext_menu-67 .btn {
  border-radius: 50px !important;
}
#slider-1 H1 {
  font-size: 32px;
  font-family: 'Lora', serif;
}
#slider-1 DIV {
  font-size: 21px;
}
#slider-1 P {
  font-size: 20px;
}
#slider-1 I {
  font-family: 'Lora', serif;
  color: #ffffff;
}
#slider-1 .btn {
  border-radius: 35px !important;
}
#msg-box2-8 .mbr-header .mbr-header__text {
  color: #ffffff;
  text-align: center;
}
#msg-box2-8 .mbr-article {
  color: #252525;
}
#msg-box2-8 .btn {
  border-radius: 35px !important;
}
#features1-a P {
  color: #ffffff;
  text-align: center;
}
#features1-a .mbr-section__col .mbr-header__text {
  color: #fafafa;
}
#features1-a .mbr-section-title .mbr-header__text {
  color: #ffffff;
}
#features1-a .btn {
  border-radius: 35px !important;
}
#features1-a img {
  border-radius: 12%;
}
#features1-b P {
  color: #ffffff;
  text-align: center;
}
#features1-b .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#features1-b .mbr-section-title .mbr-header__text {
  color: #ffffff;
}
#features1-b .btn {
  border-radius: 35px !important;
}
#features1-b img {
  border-radius: 12%;
}
#msg-box3-7 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffff;
}
#msg-box3-7 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}


#footer1-14 {
P {
	font-size: 14px;
	color: #ffffff;
	text-align: center;
}
}

#ext_menu-43 {
.mbr-brand__name {
	font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
	background: #231c1c;
}
.mbr-navbar__section {
	background: #231c1c;
}
.mbr-navbar__items a SPAN {
	font-family: 'Oswald', sans-serif;
}
.mbr-navbar__hamburger {
	color: #efefef;
}
.mbr-brand__name a {
	font-size: 13px;
}
}

#gallery2-49 {
<style>
img {
  border-radius: 12%;
}
.btn{
    border-radius:35px !important;}

</style>}

#ext_menu-43 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-43.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-43 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-43 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-43 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-43 .mbr-brand__name a {
  font-size: 13px;
}
#ext_menu-43 .btn {
  border-radius: 35px !important;
}
#ext_menu-43 img {
  border-radius: 12%;
}
#features1-35 P {
  color: #ffffff;
}
#features1-35 .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#features1-35 .btn {
  border-radius: 35px !important;
}
#features1-35 img {
  border-radius: 12%;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}

#ext_menu-67 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-67.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-67 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-67 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-67 .mbr-brand__name a {
  font-size: 13px;
}
#gallery2-37 .btn {
  border-radius: 35px !important;
}
#gallery2-37 img {
  border-radius: 12%;
}
#features1-60 P {
  color: #ffffff;
}
#features1-60 .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#features1-60 .btn {
  border-radius: 35px !important;
}
#features1-60 img {
  border-radius: 12%;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}


#ext_menu-40 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-40.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-40 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-40 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-40 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-40 .mbr-brand__name a {
  font-size: 13px;
}
#ext_menu-40 .btn {
  border-radius: 35px !important;
}
#ext_menu-40 img {
  border-radius: 12%;
}
#header3-44 H3 {
  text-align: center;
  font-size: 20px;
}
#header3-44 P {
  color: #4c6972;
}
#gallery2-41 .btn {
  border-radius: 35px !important;
}
#gallery2-41 img {
  border-radius: 12%;
}
#msg-box2-45 .mbr-header .mbr-header__text {
  color: #252525;
  font-size: 17px;
  font-family: 'Ubuntu', sans-serif;
}
#msg-box2-45 .mbr-article {
  color: #252525;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}

#ext_menu-43 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-43.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-43 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-43 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-43 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-43 .mbr-brand__name a {
  font-size: 13px;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}
#header3-49 H3 {
  text-align: center;
}
#msg-box2-47 .mbr-header .mbr-header__text {
  color: #252525;
  text-align: center;
  font-size: 19px;
}
#msg-box2-47 .mbr-article {
  color: #252525;
}

#ext_menu-43 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-43.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-43 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-43 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-43 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-43 .mbr-brand__name a {
  font-size: 13px;
}
#msg-box4-129 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-129 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-129 .mbr-article {
  color: #ffffff;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}

#ext_menu-43 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-43.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-43 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-43 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-43 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-43 .mbr-brand__name a {
  font-size: 13px;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}

#ext_menu-43 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-43.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-43 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-43 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-43 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-43 .mbr-brand__name a {
  font-size: 13px;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}

#ext_menu-43 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-43.mbr-navbar--stuck .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-43 .mbr-navbar__section {
  background: #231c1c;
}
#ext_menu-43 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-43 .mbr-navbar__hamburger {
  color: #efefef;
}
#ext_menu-43 .mbr-brand__name a {
  font-size: 13px;
}
#footer1-14 P {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}
